<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <meta property="og:locale" content="en_EN">
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="Lyte"/>
    <meta property="og:site_name" content="localhost"/>
    <meta property="og:description" content="Simple web-application to list and manage events"/>
    <meta property="og:url" content="localhost"/>
    <meta property="og:image:secure_url" content="https://jobs.tut.by/employer-logo/3150153.png">
    <meta property="og:image" content="https://jobs.tut.by/employer-logo/3150153.png"/>
    <meta name="twitter:image" content="https://jobs.tut.by/employer-logo/3150153.png">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:description" content="Simple web-application to list and manage events">
    <meta name="twitter:title" content="Lyte">
    <meta property="article:published_time" content="2019-28-11T07:50:18+00:00">
    <meta property="article:modified_time" content="2019-28-11T08:18:26+00:00">

    <link rel="manifest" href="/public/manifest.json">


    <title>Lyte</title>
</head>
<body>
<noscript>
    You need to enable JavaScript to run this app.
</noscript>
<div id="root"></div>

</body>
</html>
